
/**************************registration/sign up steps**********************************/
#modalRegister .modal-dialog {
    margin: 8% auto 0;
    width: 400px;
}

#msform {
    width: 398px;
    margin: 0 auto;
    text-align: center;
    padding: 0;
    position: relative;
}
#msform fieldset {
    background: white none repeat scroll 0 0;
    border: 0 none;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: left;
    width: 100%;
}
/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
    display: none;
}

/*buttons*/
#msform .action-button {
    background: #307deb none repeat scroll 0 0;
    border: 0 none;
    border-radius: 25px;
    color: #fff;
    cursor: pointer;
    font-size: 20px;
    font-weight: 600;
    height: 44px;
    line-height: 20px;
    margin: 20px;
    padding: 10px 5px;
    width: 120px;
}

/*headings*/
.fs-title {
    font-size: 15px;
    text-transform: uppercase;
    color: #2C3E50;
    margin-bottom: 10px;
}
.fs-subtitle {
    font-weight: normal;
    font-size: 13px;
    color: #666;
    margin-bottom: 20px;
}
/*progressbar*/
#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    /*CSS counters to number the steps*/
    counter-reset: step;
}
#progressbar li {
    list-style-type: none;
    color: white;
    text-transform: uppercase;
    font-size: 9px;
    width: 33.33%;
    float: left;
    position: relative;
}
#progressbar li:before {
    content: counter(step);
    counter-increment: step;
    width: 20px;
    line-height: 20px;
    display: block;
    font-size: 10px;
    color: #333;
    background: white;
    border-radius: 3px;
    margin: 0 auto 5px auto;
}
#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: white;
    position: absolute;
    left: -50%;
    top: 9px;
    z-index: -1; /*put it behind the numbers*/
}
#progressbar li:first-child:after {
    content: none;
}
#progressbar li.active:before,  #progressbar li.active:after{
    background: #27AE60;
    color: white;
}
#modalRegister .modal-body {
    padding: 0;
    position: relative;
}
#regiseation_form .container {
    padding: 0;
    width: 100%;
}
#msform .previous.action-button {
    background: #0eada2;
    float: left;
}
#msform .next.action-button {
    float: right;
}
#modalRegister .expert_logo {
    display: block;
    margin: 20px auto;
    width: 320px;
}
#modalRegister .modal-header {
    border: medium none;
    padding: 20px;
}
#regiseation_form h1 {
    border-bottom: 1px solid #ccc;
    font-size: 18px;
    font-weight: 600;
    line-height: 36px;
    margin: 0;
    padding: 0 20px;
    text-align: left;
    text-transform: uppercase;
}
.unit_img {
    border-radius: 50%;
    display: block;
    float: left;
    height: 60px;
    overflow: hidden;
    padding: 0;
    width: 60px;
}
.unit_content {
    display: block;
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: left;
    width: 100%;
}
.unit_text {
    float: left;
    padding: 8px 20px;
}
.unit_text h3 {
    color: #4e4e4e;
    font-size: 18px;
    font-weight: 500;
    line-height: normal;
    margin: 0;
    text-align: left;
}
.unit_text p {
    color: #707070;
    font-size: 14px;
    line-height: normal;
    margin: 5px 0 0;
    text-align: left;
}
.section_unit_block {
    border: 1px solid #ccc;
}
.signup-wrap .unit-system ul {
    display: block;
    float: left;
    list-style: outside none none;
    padding: 43px 0;
    position: relative;
    width: 100%;
}
.unit-image {
    border: 1px solid #ccc;
    border-radius: 50%;
    display: block;
    float: left;
    height: 60px;
    margin: 0 20px 0 auto;
    position: relative;
    width: 60px;
}
.unit-image.us-system {
    background: url("../common_images/icon_unit_us.png") no-repeat;
}
.unit-image.eu-system {
    background: url("../common_images/icon_unit_metric.png") no-repeat;
}
.unit-image.low_activity{
    background: url("../common_images/icon_activity_low.png") no-repeat;
}
.unit-image.normal_activity{
    background: url("../common_images/icon_activity_normal.png") no-repeat;
}
.unit-image.high_activity{
    background: url("../common_images/icon_activity_high.png") no-repeat;
}
.unit-image.very_high_activity{
    background: url("../common_images/icon_activity_very_high.png") no-repeat;
}
.unit-image.weight_loose{
    background: url("../common_images/icon_lose_weight.png") no-repeat;
}
.unit-image.weight_maintain{
    background: url("../common_images/icon_maintain_weight.png") no-repeat;
}
.unit-image.weight_gain{
    background: url("../common_images/icon_gain_weight.png") no-repeat;
}
.unit_content li {
    cursor: pointer;
    display: block;
    float: left;
    padding: 12px 20px;
    position: relative;
    width: 100%;
}
.unit_content li:hover {
    background: #ececec none repeat scroll 0 0;
}
.unit_content h4 {
    color: rgba(0, 0, 0, 0.85);
    display: block;
    float: left;
    font-size: 17px;
    margin: 5px 0;
    position: relative;
}
.unit_content p {
    color: rgba(0, 0, 0, 0.54);
    display: block;
    float: left;
    font-size: 15px;
    line-height: 16px;
    margin: 0;
    width: 75%;
}
.section_2 {
    border-bottom: 1px solid #ccc;
}
#msform .radio {
    float: none;
    font-size: 15px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 179px;
}
#msform .gender_block .radio {
    float: left;
    margin: 0;
}
#msform .radio label {
    color: #4e4e4e;
    font-size: 16px;
    font-weight: 600;
}

#msform .form-group {
    margin: 0;
    padding: 20px;
}

#msform input[type="radio"] {
    height: 10px;
    margin: 5px 0 0 -20px;
    width: 0;
}
#msform input {
    border: 1px solid #ccc;
    border-radius: 25px;
    font-size: 15px;
    height: 40px;
   /*padding: 5px 20px;*/
    margin: 0;
    width: 100%;
}

#msform label.error {
    color: #ff0000;
    margin: 5px 0 0;
    width: 100%;
}

#birthdate{
    background: url("../common_images/icon_calender.png") no-repeat scroll 93% center;
    padding: 0 15px;
}
#msform .gender_block label {
    text-align: left;
}

#msform .weight_block .col-lg-12 {
    padding: 0;
}
#msform .height_block .form-control {
    border: 1px solid #ccc;
    border-radius: 25px;
    float: left;
    font-size: 15px;
    margin: 0 5px 0 0;
    padding: 0 18px;
    width: 90px;
}
.height_block label {
    font-size: 14px;
    font-weight: 400;
    margin: 6px 3px 0;
}
.weight_block {
    border-bottom: 1px solid #ccc;
}
.height_block {
    padding: 0;
}
.height_block .col-lg-6.col-md-6.col-sm-6.col-xs-6 {
    padding: 0;
    width: 100%;
    margin-bottom: 20px;
}
.weightgoal_block p {
    color: #307deb;
    display: block;
    font-size: 35px;
    margin: 20px 0 0;
    text-align: center;
}
#msform .weightgoal_block p input {
    border: medium none;
    border-bottom: 3px dotted #307deb !important;
    border-radius: 0;
    color: #ec2023;
    display: inline;
    font-family: Arial,sans-serif;
    font-size: 25px;
    height: 40px;
    margin: 0 10px 0 0;
    outline: medium none;
    position: relative;
    text-align: center;
    top: -7px;
    width: 85px;
}
#regiseation_form .weightgoal_block h1 {
    border: medium none;
    font-size: 25px;
    text-align: center;
    text-transform: none;
}
#regiseation_form .weightgoal_block h2 {
    border: medium none;
    font-size: 20px;
    margin: 20px 0 30px;
    text-align: center;
    text-transform: none;
}
#msform .weightgoal_block input[type="radio"] {
    margin: 14px 0 0 -25px;
}
.weightgoal_block {
    border-bottom: 1px solid #ccc;
}
#msform .weightgoal_block label {
    display: block;
    font-size: 18px;
    font-weight: 400;
    height: 40px;
    line-height: normal;
    margin: 0 auto;
    text-align: left;
   /* width: 180px;*/
}
#msform .user_deatils_blocks input {
    margin: 0 0 15px;
    padding: 0 20px;
}
#msform .user_deatils_blocks .sign_up_btn {
    background: #307deb;
    border: medium none;
    color: #fff;
    display: block;
    float: none;
    font-size: 20px;
    font-weight: 600;
    height: 50px;
    margin: 30px auto 0;
    text-align: center;
/*    width: 200px;*/
}
#msform .user_deatils_blocks {
    border-bottom: 1px solid #ccc;
    padding: 20px 20px 40px;
}
#modalRegister .modal-content {
    border-radius: 6px 6px 0 0;
}
.weight_block .col-lg-6 {
    padding: 0;
}
#msform .control {
    font-size: 18px;
    position: relative;
    display: block;
    margin-bottom: 15px;
    padding-left: 30px;
    cursor: pointer;
}

#msform .control input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
#msform .control__indicator {
    position: absolute;
    top: 2px;
    left: 0;
    width: 20px;
    height: 20px;
    background: #e6e6e6;
}
#msform .control--radio .control__indicator {
    border-radius: 50%;
}
#msform .control:hover input ~ .control__indicator, #msform .control input:focus ~ .control__indicator {
    background: #ccc;
}
#msform .control input:checked ~ .control__indicator {
    background: #307deb ;
}
#msform .control:hover input:not([disabled]):checked ~ .control__indicator, #msform .control input:checked:focus ~ .control__indicator {
    background: #307deb ;
}
#msform .control input:disabled ~ .control__indicator {
    pointer-events: none;
    opacity: .6;
    background: #e6e6e6;
}
#msform .control__indicator:after {
    position: absolute;
    display: none;
    content: '';
}
#msform .control input:checked ~ .control__indicator:after {
    display: block;
}
#msform .control--checkbox .control__indicator:after {
    top: 4px;
    left: 8px;
    width: 3px;
    height: 8px;
    transform: rotate(45deg);
    border: solid #fff;
    border-width: 0 2px 2px 0;
}
#msform .control--checkbox input:disabled ~ .control__indicator:after {
    border-color: #7b7b7b;
}
#msform .control--radio .control__indicator:after {
    top: 7px;
    left: 7px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #fff;
}
#msform .control--radio input:disabled ~ .control__indicator:after {
    background: #7b7b7b;
}
.active{
    background: #ececec none repeat scroll 0 0;
}
.spinner {
    display: none;
    -webkit-transition: opacity 0.25s, max-width 0.45s;
    -moz-transition: opacity 0.25s, max-width 0.45s;
    -o-transition: opacity 0.25s, max-width 0.45s;
    transition: opacity 0.25s, max-width 0.45s;
    /* Duration fixed since we animate additional hidden width */
}
.has-spinner.active {
    cursor:progress;
}
.has-spinner.active .spinner {
    display:inline-block;
    opacity: 1;
    max-width: 50px;
    /* More than it will ever come, notice that this affects on animation duration */
}

.error{
    font-weight: normal;
    margin: 10px;
}

select {
    border: 1px solid #ccc;
    border-radius: 20px;
    margin-bottom: 17px;
    padding: 8px;
    width: 100%;
}
.loadinggif {
    background:url('https://simplyloose.com/assets/images/home/reload_small.gif') no-repeat right center;
}

.price-top .price {
    padding-top: 60px!important;
}

